.use-module .module-a {
    width: 940px;
}

@media screen and (max-width: 640px) {
    .use-module .module-a {
        width: 100%;
    }
}

.use-module .sd4__content {
    padding-top: 30px;
}

@media screen and (max-width: 640px) {
    .use-module .sd4__content {
        padding-top: 20px;
    }
}

.sd4__mvisual .item {
    background-image: url(../img/mvisual.jpg);
}

@media screen and (max-width: 640px) {
    .sd4__mvisual .item {
        background-image: url(../img/mvisual_sp.jpg);
    }
}

.use-module .sd4__content .intro {
    margin-top: 80px;
}

@media screen and (max-width: 640px) {
    .use-module .sd4__content .intro {
        margin-top: 40px;
    }
}

.caption-txt {
    font-size: 68.75%;
    line-height: calc(17 / 11);
    text-align: center;
    margin-top: 20px;
}

@media screen and (max-width: 640px) {
    .caption-txt {
        margin-top: 10px !important;
		text-align: left;
    }
}

.sec01_link p {
    font-size: 68.75%;
    line-height: calc(25/11);
    color: #3865e0;
    margin: 0;
}

.use-module .sd4__content .module-c .mod-txt {
    margin-top: 30px;
}

.use-module .sd4__content .module-c .ques {
    padding-top: 20px;
	margin-bottom: 30px;
}

@media screen and (max-width: 640px) {
    .use-module .sd4__content .module-c .mod-txt {
        margin-top: 20px;
    }
    .use-module .sd4__content .module-c .ques {
        padding-top: 10px;
		margin-bottom: 20px;
    }
}

.outro {
    font-size: 87.5%;
    line-height: calc(30 / 14);
    text-align: center;
}

.page-caption {
    font-size: 11px;
    font-size: 0.69rem;
    line-height: 1.5;
    text-align: center;
    margin-top: 70px;
}